ALTER TABLE RADIO.ALARMS ALTER COLUMN [ALARM_DESCRIPTION] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.ALARMS ALTER COLUMN [ALARM_ICON] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.ANEXOS ALTER COLUMN [ANX_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.ANEXOS ALTER COLUMN [ANX_NAME] nvarchar(150) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.ANEXOS ALTER COLUMN [ANX_CONTENT_TYPE] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.ANEXOS ALTER COLUMN [ANX_ROLE1_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.ANEXOS ALTER COLUMN [ANX_ROLE2_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.ANEXOS ALTER COLUMN [ANX_ROLE4_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.ANEXOS ALTER COLUMN [ANX_ROLE8_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL

ALTER TABLE RADIO.COMUNICADOS ALTER COLUMN [COM_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.DOCUMENTS ALTER COLUMN [DOC_NUMBER] nvarchar(16) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.DOCUMENTS ALTER COLUMN [DOC_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.ESTADOS_SOL ALTER COLUMN [SOL_STATE_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.ESTADOS_SOL ALTER COLUMN [SOL_STATE_DESC] nvarchar(MAX) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.ESTADOS_SOL ALTER COLUMN [SOL_STATE_ABR] nvarchar(5) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.EVENTS ALTER COLUMN [EVT_FUNCTION] nvarchar(150) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.EVENTS ALTER COLUMN [EVT_DATA_OLD] nvarchar(MAX) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.EVENTS ALTER COLUMN [EVT_DATA_NEW] nvarchar(MAX) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.IMAGES ALTER COLUMN [IMG_CONTENT_TYPE] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.LOGS ALTER COLUMN [LOG_ICON] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.LOGS ALTER COLUMN [LOG_EVENT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.LOGS ALTER COLUMN [LOG_USR_NAME] nvarchar(150) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.LOGS ALTER COLUMN [LOG_NUMBER] nvarchar(16) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.LOGS ALTER COLUMN [LOG_DESCRIPTION] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.RESOLUCION_ANALISIS ALTER COLUMN [RES_ROLE1_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCION_ANALISIS ALTER COLUMN [RES_ROLE2_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCION_ANALISIS ALTER COLUMN [RES_ROLE4_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCION_ANALISIS ALTER COLUMN [RES_ROLE8_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCION_ANALISIS ALTER COLUMN [RES_ROLE16_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCION_ANALISIS ALTER COLUMN [RES_ROLE32_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCION_PLANTILLAS ALTER COLUMN [RES_PLT_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.RESOLUCION_PLANTILLAS ALTER COLUMN [RES_PLT_PARSER] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCION_PLANTILLAS ALTER COLUMN [RES_PLT_CONTENT] nvarchar(MAX) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCION_PLANTILLAS ALTER COLUMN [RES_PLT_CODIGO] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCION_PLANTILLAS ALTER COLUMN [RES_PLT_VERSION] nvarchar(16) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCIONES ALTER COLUMN [RES_NAME] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCIONES ALTER COLUMN [RES_CONTENT] nvarchar(MAX) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCIONES ALTER COLUMN [RES_CODIGO] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.RESOLUCIONES ALTER COLUMN [RES_VERSION] nvarchar(16) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.SOL_USERS ALTER COLUMN [USR_ROLE1_REASIGN_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.SOL_USERS ALTER COLUMN [USR_ROLE2_REASIGN_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.SOL_USERS ALTER COLUMN [USR_ROLE4_REASIGN_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.SOL_USERS ALTER COLUMN [USR_ROLE8_REASIGN_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.SOL_USERS ALTER COLUMN [USR_ROLE16_REASIGN_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.SOLICITUDES ALTER COLUMN [RAD_ALFANET] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.SOLICITUDES ALTER COLUMN [CUS_IDENT] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.SOLICITUDES ALTER COLUMN [CUS_NAME] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.SOLICITUDES ALTER COLUMN [CONT_NAME] nvarchar(150) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.SOLICITUDES ALTER COLUMN [CONT_NUMBER] nvarchar(16) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.SOLICITUDES ALTER COLUMN [CONT_EMAIL] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.SOLICITUDES ALTER COLUMN [FIN_ESTADO_CUENTA_NUMBER] nvarchar(16) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.SOLICITUDES ALTER COLUMN [FIN_REGISTRO_ALFA_NUMBER] nvarchar(16) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.SOLICITUDES ALTER COLUMN [CAMPOS_SOL] nvarchar(MAX) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.TECH_ANALISIS ALTER COLUMN [TECH_ROLE1_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.TECH_ANALISIS ALTER COLUMN [TECH_ROLE2_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.TECH_ANALISIS ALTER COLUMN [TECH_ROLE4_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.TECH_ANALISIS ALTER COLUMN [TECH_ROLE8_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.TECH_ANALISIS ALTER COLUMN [TECH_ROLE_MINTIC_COMMENT] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
ALTER TABLE RADIO.TECH_DOCUMENTS ALTER COLUMN [TECH_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TECH_DOCUMENTS ALTER COLUMN [TECH_CONTENT_TYPE] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TEXTS ALTER COLUMN [TXT_TYPE] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TEXTS ALTER COLUMN [TXT_GROUP] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TEXTS ALTER COLUMN [TXT_TEXT] nvarchar(4000) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TIPO_ANEXO_SOL ALTER COLUMN [TIPO_ANX_SOL] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TIPO_ANEXO_SOL ALTER COLUMN [DES_TIPO_ANX_SOL] nvarchar(MAX) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TIPOS_SOL ALTER COLUMN [SOL_TYPE_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TIPOS_SOL ALTER COLUMN [SOL_TYPE_DESC] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TOKENS ALTER COLUMN [APP_VERSION] nvarchar(12) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TOKENS ALTER COLUMN [IP_ADDRESS] nvarchar(128) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TOKENS ALTER COLUMN [USER_AGENT] nvarchar(512) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TOKENS ALTER COLUMN [OS] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.TOKENS ALTER COLUMN [BROWSER] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.USUARIOS ALTER COLUMN [USR_LOGIN] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.USUARIOS ALTER COLUMN [USR_PASSWORD] nvarchar(128) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.USUARIOS ALTER COLUMN [USR_NAME] nvarchar(150) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL
ALTER TABLE RADIO.USUARIOS ALTER COLUMN [USR_EMAIL] nvarchar(250) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
